Error Number: 9206 – CIRCLY 5.0 is no longer supported or maintained

CIRCLY 5.0 Maintenance and Support was discontinued from 1 November 2012.

The impact of this date depends on what type of CIRCLY Licence you have:

CIRCLY Annual Licence

If you have a CIRCLY Annual Licence:
You should upgrade to CIRCLY 6.0 (at no charge) as this will ensure that you have the most up to date version of the program.

Click here to upgrade to CIRCLY 6.0.

Remember that if you intend to use Windows 8.1 or Windows 10, that you must install CIRCLY 6.0 (CIRCLY 5.0 cannot be used).

CIRCLY 5.0 Perpetual Licence

If you have a CIRCLY 5.0 Perpetual Licence:  CIRCLY 5.0 Perpetual Licence allows you to use CIRCLY 5.0 for as long as you want.  CIRCLY 5.0 will continue to operate on any versions of Windows prior to Windows 8. 

CIRCLY 5.0 will no longer be maintained or supported after 1 November 2012.

You will need to order a CIRCLY Annual Licence to keep receiving maintenance and support (or to use Windows 8 or any future version of Windows).  You pay annually in advance with an Annual Licence.  There are no further charges for support and maintenance and you receive major upgrades such as CIRCLY 6.0.  The Annual Licence price may increase in future years in line with list prices.

FAQ_Total_Score:
0